AOZ Studio Beta - Bug #461

Create new Application and Open (if not already open) should always open a new tab, but
sometimes, they just replace the currently open application tab.

08/29/2020 08:42 AM - Brian Flanagan

Status: Resolved Start date: 08/29/2020
Priority: High Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 2:00 hours

Target version:

Affected version: 0.9.9.4-RCH1

Description

History

#1 - 08/29/2020 08:57 AM - Brian Flanagan

- Subject changed from Create new Application and Open (if not already open) should always open a new window, but sometimes, they just replace
the currently open application tab. to Create new Application and Open (if not already open) should always open a new tab, but sometimes, they just
replace the currently open application tab.

#2 - 09/14/2020 12:19 PM - Brian Flanagan

- Assignee changed from AOZ Studio Team to Baptiste Bideaux
- Priority changed from Normal to High

- Estimated time set to 2:00 h

#3 - 10/06/2020 12:48 PM - Brian Flanagan

- Status changed from New to Resolved

This appears to be working in RC3.
